/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
header #header {
  width: 100%;
  margin: 0;
  background-color: #fff;
}

@media (max-width: 767px) {
  header #header .cxa-minicart-component {
    margin-left: 0;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    margin-right: 10px;
  }
  header #header .cxa-topbarlinks-component {
    margin-left: 0;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-right: 15px;
  }
  header #header .cxa-searchbar-component {
    margin-left: 0;
    width: auto;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-right: 15px;
  }
}

header .component.row-splitter {
  margin-top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  /**
        * status and breadcrumb area
        **/
}

header .component.row-splitter > * {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

header .component.row-splitter > * {
  margin: 0;
}

header .component.row-splitter > div:first-child {
  height: 96px;
}

header .component.row-splitter > div:first-child > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin: 0 auto;
  width: 95%;
  height: 100%;
}

header .component.row-splitter > div:first-child > div .component.container {
  margin-top: 0;
  width: 100%;
}

header .component.row-splitter > div:first-child > div .component.container .component-content {
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}

header .component.row-splitter > div:first-child > div .component.container .component-content > * {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

header .component.row-splitter > div:first-child > div .component.container .component-content > * {
  margin: 0;
}

header .component.row-splitter > div:first-child > div .component.container .component-content .component {
  margin-top: 0;
}

@media (max-width: 767px) {
  header .component.row-splitter > div:first-child > div .component.container .component-content .component.image {
    width: 80%;
  }
}

header .component.row-splitter > div:first-child > div .component.container .component-content .component.image img {
  height: 38px;
}

@media (max-width: 767px) {
  header .component.row-splitter > div:first-child > div .component.container .component-content .component.image img {
    width: auto;
    height: 55px;
  }
}

header .component.row-splitter > div:first-child > div .component.container .component-content .component.image .image-caption {
  display: none;
}

header .component.row-splitter > div:first-child > div .component.container .component-content .cxa-searchbar-component {
  margin-left: auto;
  width: 33%;
}

header .component.row-splitter > div:first-child > div .component.container .component-content .cxa-languageselector-component {
  margin-left: auto;
}

header .component.row-splitter > div:first-child > div .component.container .component-content .cxa-minicart-component {
  margin-left: 30px;
}

header .component.row-splitter > div:first-child > div .component.container .component-content .cxa-topbarlinks-component {
  margin-left: 30px;
}

header .component.row-splitter > div:nth-child(2) {
  margin-top: 0;
  padding: 0;
}

header .component.row-splitter > div:nth-child(2) {
  margin-top: 0;
  padding: 0;
}

header .component.row-splitter > div:last-child {
  background: #f0f0f0;
}

header .component.row-splitter > div:last-child .component.container {
  max-width: 1140px;
}

@media (max-width: 767px) {
  header .component.row-splitter > div:last-child .component.container {
    display: none;
  }
}
